using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class hostNew : MonoBehaviour
{
    public LightReflectiveMirror.LightReflectiveMirrorTransport LightReflectiveMirrorTransport;
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
